Bug 18677 - Ошибка в скрипте cuetag.sh при передаче параметра metaflac
: Ошибка в скрипте cuetag.sh при передаче параметра metaflac
Status: CLOSED FIXED
: Branch 4.1
(All bugs in Branch 4.1/cuetools)
: unspecified
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2009-01-28 13:42 by
Modified: 2009-05-23 13:09 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-01-28 13:42:48
cuetools-1.3.1-alt2
В строке №21 скрипта cuetag.sh metaflac передаются параметры --remove-vc-all и
--import-vc-from= 
В metaflac 1.2.1 (согласно man) таких параметров нет. Вместо них можно
использовать --remove-all-tags и --set-tag-from-file=
При следующем исправлении строки №21 скрипт работает нормально:
METAFLAC="metaflac --remove-all-tags --import-tags-from=-"
------- Comment #1 From 2009-05-22 14:40:50 -------
fixed в 1.3.1-alt4 сизифе , сейчас по бранчам раскидаю
------- Comment #2 From 2009-05-23 13:09:10 -------
1.3.1-alt2.M41.1